### Method

# Gtk TextBuffer get_mark

#### Declaration [src]

    GtkTextMark*
    gtk_text_buffer_get_mark (
      GtkTextBuffer* buffer,
      const char* name
    )

#### Description [src]

Returns the mark named `name` in buffer `buffer`, or `NULL` if no such mark exists in the buffer.

#### Parameters

`name`

  Type: `const char*`

  A mark name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkTextMark`

A `GtkTextMark`.

The returned data is owned by the instance.
The return value can be `NULL`.